_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 92e56af3-5118-4585-8816-11ba6e27b821
  bundle: featuring
  default_langcode: en
  depends:
    541648f2-64bf-4107-9f3c-7b3254635e8b: media
default:
  status:
    -
      value: true
  info:
    -
      value: Flexibility
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726473462
  body:
    -
      value: '<p>Flexibility</p>'
      format: full_html
      summary: ''
  field_media:
    -
      entity: 541648f2-64bf-4107-9f3c-7b3254635e8b
